## icedtea6 1.8-1

=== debian/changelog ===
icedtea6 (1.8-1) stable; urgency=low

  * Update to new version.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 15 May 2010 12:41:06 +0000
