=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/icedtea6" install
	mkdir -p "$(CURDIR)/debian/icedtea6"

#	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/appletviewer.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/appletviewer.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/apt.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/apt.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/extcheck.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/extcheck.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/idlj.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/idlj.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jar.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jar.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jarsigner.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jarsigner.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/java.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/java.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/javac.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/javac.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/javadoc.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/javadoc.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/javah.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/javah.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/javap.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/javap.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/javaws.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/javaws.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jconsole.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jconsole.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jdb.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jdb.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jhat.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jhat.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jinfo.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jinfo.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jmap.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jmap.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jps.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jps.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jrunscript.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jrunscript.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jsadebugd.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jsadebugd.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jstack.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jstack.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jstat.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jstat.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/jstatd.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/jstatd.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/keytool.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/keytool.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/native2ascii.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/native2ascii.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/orbd.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/orbd.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/pack200.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/pack200.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/policytool.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/policytool.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/rmic.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/rmic.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/rmid.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/rmid.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/rmiregistry.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/rmiregistry.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/schemagen.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/schemagen.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
	cp -a "src/opt/icedtea6/man/ja_JP.eucJP/man1/serialver.1.gz" "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/serialver.1.gz"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/man/ja_JP.eucJP/man1/"
