## icedtea6 1.8-2

=== debian/changelog ===
icedtea6 (1.8-2) stable; urgency=low

  * Add docs.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 22 May 2010 11:34:06 +0000
