=== debian/control ===
--- 
+++ 
@@ -16,7 +16,9 @@
  .
  Java and OpenJDK are trademarks or registered trademarks of Sun Microsystems, Inc. in the United States and other countries.
  Debian is a trademark of Software in the Public Interest, Inc.
- Other names may be trademarks of their respective owners.
+ Other names may be trademarks of their respective owners.  
+ .
+ For more details see /opt/icedtea6/docs.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
