## icedtea6 1.8-4

=== debian/changelog ===
icedtea6 (1.8-4) stable; urgency=low

  * Fix path to nss.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 05 Jun 2010 08:05:13 +0000
