=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
  In short, this package installs a free version of the Java(TM) 6 programming language runtime and development kit.
  The development kit and runtime are, on their own, typically operated from the command line.
  .
- This version has been extracted from Debian OpenJDK packages and was repackaged for optification.
+ Versions >= 1.8.x have been extracted from Debian OpenJDK packages and were repackaged for optification.
+ .
+ Versions 1.5.x were packaged from the binaries from "http://camswl.com".
  .
  Java and OpenJDK are trademarks or registered trademarks of Sun Microsystems, Inc. in the United States and other countries.
  Debian is a trademark of Software in the Public Interest, Inc.
  Other names may be trademarks of their respective owners.  
  .
  For more details see /opt/icedtea6/docs.
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAAC/JJREFUeNrUWkuoJkcVPqequvt/3XmhIRJGZ5TxASoZFVQQVFBHxIgL
