## icedtea6 1.8-5

=== debian/changelog ===
icedtea6 (1.8-5) stable; urgency=low

  * Fix bugtracker link.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 05 Jun 2010 23:09:16 +0000
