=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  Other names may be trademarks of their respective owners.  
  .
  For more details see /opt/icedtea6/docs.
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAAC/JJREFUeNrUWkuoJkcVPqequvt/3XmhIRJGZ5TxASoZFVQQVFBHxIgL
