## icedtea6 1.8.2-2

=== debian/changelog ===
icedtea6 (1.8.2-2) stable; urgency=low

  * Fix build.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 06 Nov 2010 18:56:09 +0000
