=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
  .
  Versions 1.5.x were packaged from the binaries from "http://camswl.com".
  .
- Java and OpenJDK are trademarks or registered trademarks of Sun Microsystems, Inc. in the United States and other countries.
+ Oracle and Java are registered trademarks of Oracle and/or its affiliates.
+ OpenJDK is a trademark or registered trademark of Sun Microsystems, Inc. in the United States and other countries.
  Debian is a trademark of Software in the Public Interest, Inc.
  Other names may be trademarks of their respective owners.  
  .
