## icedtea6 1.8.4-1

=== debian/changelog ===
icedtea6 (1.8.4-1) stable; urgency=low

  * Version bump.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 23 Feb 2011 23:59:53 +0000
