## icedtea6 1.8.4-2

=== debian/changelog ===
icedtea6 (1.8.4-2) stable; urgency=low

  * Upload correct version.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 25 Feb 2011 09:36:16 +0000
